tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ken Bowen <kbo...@als.com>
Subject Re: Tomcat Adapter for Eclipse 3.5 Galileo?
Date Wed, 15 Jul 2009 13:31:45 GMT
This may not be all that helpful, but:  I use MyEclipse 3.5.1  
(myeclipse.org) which comes with all that and lots more plugins, for  
currently $32/yr.   Saves a variety of pain.

On Jul 15, 2009, at 9:25 AM, Michael Ludwig wrote:

> I seem to remember that Eclipse 3.4 (Ganymede) with WTP (Web Tools
> Platform) had configurations for Tomcat 5.5 and 6.0 in the Servers
> view that I just had to hook up with my local Tomcat installation
> in order to get things working.
>
> Now I downloaded Eclipse 3.5 (Galileo), and there are no  
> configurations
> whatsoever in the Servers view. On clicking "Download additional  
> server
> adapters" from the New Server dialog, I'm presented with a list of
> adapters including Geronimo, Glassfish, Jetty, and others, but Tomcat
> is missing.
>
> Did some googling and FAQ reading, but to no avail.
>
> Does anyone know what steps I have to undertake in oder to get the
> Tomcat adapter working within Eclipse 3.5 Galileo?
>
> Michael Ludwig
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message